From: e-mail-list <[email-masked]>
Date: Sun, 30 Jan 2000 2:48:59 +0800

�Ҵ��д���EMAIL�û���ַ��Ҫ�������뵥��: [email-masked] ��������ϵ������֮�������£�
We have many email-user-address.If you buy,Please connect us: [email-masked] .